Bug 164170 - rhr2 CDROM test does not test DVD-RW or DVD-RAM properly
rhr2 CDROM test does not test DVD-RW or DVD-RAM properly
Status: CLOSED ERRATA
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: cdrom (Show other bugs)
beta
All Linux
medium Severity medium
: ---
: ---
Assigned To: Will Woods
Rob Landry
:
Depends On:
Blocks: 156612
  Show dependency treegraph
 
Reported: 2005-07-25 12:25 EDT by Will Woods
Modified: 2007-04-18 13:29 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHBA-2005-871
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-20 10:37:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Will Woods 2005-07-25 12:25:26 EDT
rhr2-1.1-3 has problems with DVD-RW and DVD-RAM. It does not properly detect
DVD-RW drives, and it assumes that DVD-RAM == DVD-RW. Thus DVD-RW drives get
tested with DVD-R media, and DVD-RAM drives are inexplicably tested with DVD-RW
media instead of DVD-RAM.
Comment 1 Red Hat Bugzilla 2005-12-20 10:37:09 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2005-871.html

Note You need to log in before you can comment on or make changes to this bug.